@charset "UTF-8";
/* CSS Document */

/*
To target specific IE browsers, add the following classes to the beginning of the selectors:
	Iternet Explorer 7: .ie7
	Iternet Explorer 8: .ie8
	Iternet Explorer 9: .ie9
	
To target non-javascript running browsers, add the following class to the beginning of the selector:
	.no_js
*/



* {
	margin: 0;
	padding:0;
}

html, body {
	height: 100%;
	background-image:url(../images/background.png);
	background-color:#fff;				/* Sticky footer - do not override */
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:1.8em;
}

#wrapper {
	min-height: 100%;			/* Sticky footer - do not override */
	height: auto !important;	/* Sticky footer - do not override */
	height: 100%;				/* Sticky footer - do not override */
	margin: 0 auto -56px;		/* Sticky footer - margin-borrom must equal height of #footer, .push */
	
	overflow:hidden;
	width:100%;
}

/* Controls how wide the content is */
.innerWrapper{
	display: block;
    margin: 0 auto;
    width: 960px;
}

#footer, .push {
	clear:both;					/* Sticky footer - do not override*/
	height: 56px;				/* Sticky footer - height must equal margin-bottom of #wrapper */
}

/* Basic, typographic, positioning elements --------------------------------------------------------------------------------------- */

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
	
.ie7 .clearfix { zoom: 1; } /* IE7 only*/

img,
#middle .noBorder,
#logo a{
	border:0;
}


h1.title{font-size:24px;
color:#d12741;
font-family: 'Libre Baskerville', serif;
line-height:31px;
letter-spacing:1px;}


#content p{
	margin:0 0 20px;
	padding:0;
	font-size:13px;
	line-height:20px;
}

ul, ol{
	margin:10px 0 20px 20px;
	padding:0;
}

a:link, a:visited{
	color: #d12741;
	text-decoration:none;
	font-weight:bold;
}

a:hover{
}

.center{
	text-align:center;
}

.left{
	float:left;
	margin:0 20px 20px 0;
}

.right{
	float:right;
	margin:0 0 20px 20px;
}

.bolded{
	display:block;
	font-weight:bold;
}

.directions{
	margin:0 0 20px;
}

.button, a.button{
	color:#000;
	display:inline-block;
	padding:5px 8px 3px;
	text-decoration:none;
	background:#d12741;
	margin-top:5px;
}

.ie7 .button, .ie7 a.button{
	display:inline;
	zoom:1;
}

.button:hover, a.button:hover{
	background:#000;
	color:#d12741;
}
h5 {font-size:15px;
color:#000;
font-family: 'Libre Baskerville', serif;
margin-bottom:5px;}



/* Header styles ------------------------------------------------------------------------------------------------------------------ */

#header{
	border-bottom: 5px solid #d12741;
	padding: 21px 0 30px;
	text-align:center;
	
	
}

/* logo styles ------------------------------------------- */

#logo{
	margin-bottom: 40px;
	
}

#logo h1{
}	


/* banner styles ----------------------------------------- */


#banner{
	border-bottom: 6px solid #d12741;
	overflow:hidden;
	position:relative;
}


/* Overrides flexslider's default values */
#banner .flexslider {
	border:0; 
	margin: 0 auto; 
	max-width:960px;
	width:80%;


	-webkit-border-radius: none;  
	   -moz-border-radius: none; 
	     -o-border-radius: none;  
	        border-radius: none;  
 
	-webkit-box-shadow: none; 
	   -moz-box-shadow: none;  
	     -o-box-shadow: none; 
	        box-shadow: none; 
     
}

#banner .flex-viewport{
	overflow:visible !important;
}

.leftMask, .rightMask{
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:100%;
	z-index:900;
	zoom: 1;
	
	/* editable */
	background:#fff;			/* controls color of masks */
	filter: alpha(opacity=75);	/* opacity of masks for IE*/
	opacity: 0.75; 				/* opacity of masks*/
}

.rightMask{
	right:-100%;
	left:auto;
}

.slideHolder{
	padding:0 3px; 				/* half of the space between images*/
}

#banner .flex-direction-nav a {
	height:40px;
	width:40px;
	margin-left:20px;
	margin-right:20px;
}




/* Nav styles -------------------------------------------- */

#nav{
	font-size:13px;
	letter-spacing:1px;
	position:relative;
	text-align: center;
	font-family: 'Libre Baskerville', serif;
}

#nav #menu{
	display:block;
	height:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

#nav #menu p{
	cursor:pointer;
	display:none;
}

#nav #menu ul{
	height:100%;
	list-style:none;
	margin:0 auto;
	padding:0;
	width:100%;
}

#nav #menu ul li{
	display:inline-block;
	margin:0 25px;
}

.ie7 #nav #menu ul li{
	display:inline; 
	zoom:1;
}

#nav #menu ul a{
	color: #000;
    display: block;
	text-decoration:none;
}

#nav #menu ul li a:hover, #nav #menu ul .current a{
	color: #d12741;
}


/* Middle Styles ------------------------------------------------------------------------------------------------------------------ */

#middle{
	clear:both;
	padding: 40px 0;
	
}

#middle img{	
	
    padding: 4px;
    text-align: center;
}

#middle ul{
}

.title{
	margin-bottom:20px;
}

/* Content Styles ----------------------------------------- */

#content{
}

#content h1, 
#content h2, 
#content h3, 
#content h4, 
#content h5, 
#content h6 {
    margin-bottom: 20px;
}


#content ul{
	margin-left:0;
	padding-left:0;
	list-style:none;
	font-size:14px;		
}

#content li{
	 padding: 4px 10px 4px 20px; 
	 margin: 0;
	 font-size:14px;
	 line-height:normal;
	 background:url(../images/bullet.gif) left center no-repeat;
}

#content li li{
	 background:url(../images/bullet2.gif) left center no-repeat;
}


/* Sidebar Styles ----------------------------------------- */

#sidebar{
	padding: 40px 0;
	border-top:3px solid #d12741;
	text-align:center;
	background-image:url(../images/footer.png);
	border-bottom:3px solid #d12741;
}

#sidebar ul{
	margin:0 auto;
	padding:0;
}

#sidebar li{
	display:inline-block;
	width:33%;
	vertical-align:top;
}

.ie7 #sidebar li{
	display:inline;
	zoom:1;
}

#sidebar p{font-size:11px;
color:#000;
}

#sidebar h4{color:#d12741;
font-family: 'Libre Baskerville', serif;
font-size:13px;
margin-bottom:5px;}

#sidebar table{
	border-collapse:collapse;
	border:1px solid #d12741;
	border-width:1px 0;
	margin:5px auto;
	table-layout:auto;
	vertical-align:top;
	width:80%;
	color:#d12741;
	
}

#sidebar th, td{
	vertical-align:top;
	text-align:left;
}

#sidebar th{
	width:40%;
	color:#d12741;
}

#sidebar iframe.button{
	padding:0;
	margin:0 auto 10px;
}


/* basic form Styles ------------------------------------------------------------------------------------------------------------------ */
.error, .cmxform em{
	color:#f00;
}

form,fieldset,legend {
border:none;
margin:0;
padding:0;
}

legend {
display:none;
}

input,textarea,select {
font-size:12px;
outline:none;
resize:none;
}

form {
clear:both;
margin:30px auto 0;
width:90%;
}

form input {
border:1px solid #CCC;
margin:5px 5px 0 0;
padding:2px;
width:170px;
}

form textarea {
border:1px solid #CCC;
overflow:auto;
padding:2px;
width:98%;
}

form h3 {
font-size:1.2em;
margin:20px;
}

input[type=text],textarea {
width:98%;
}

form.cmxform fieldset {
border:0;
margin-bottom:30px;
padding:5px;
}

form.cmxform fieldset li {
background:none!important;
list-style:none outside none;
margin:0!important;
padding:5px;
}

form.cmxform fieldset fieldset {
border:medium none;
margin:3px 0 0;
padding:0;
}

form p {
margin:5px 0;
}

form.cmxform em,h4 em {
color:red;
font-style:normal;
font-weight:700;
}

form.cmxform label {
width:90%;
}

form.cmxform label.error {
font-size:1em;
margin:2px 0 0;
width:300px;
}

#feedback {
border-bottom:1px solid #000;
margin:20px 0 0;
}

#feedback h3 {
border:0;
padding-bottom:10px;
}

form.cmxform fieldset fieldset label,form.cmxform fieldset fieldset select {
margin-left:123px;
}


/* Footer Styles ------------------------------------------------------------------------------------------------------------------ */

#footer{
	color: #000;
	height:55px;			 /* Sticky footer - height correction to include border (push height - border width) */
	line-height:55px;
	border-top: 1px solid #d12741;
}


#footer a{
	color: #d12741;
	text-decoration:none;
}

#footer a:hover, #footerNav .current a{
	color: #000;
}

/* footerNav styles ----------------------------------------- */

#footerNav ul{
	float:right;
	list-style:none;
	margin:0;
	padding:0;
	font-family: 'Libre Baskerville', serif;
}

#footerNav li{
	float:left;
	padding-left:10px;
}

/* copyright styles ----------------------------------------- */

#copyright p{
	margin:0;
}


/*=================== STYLE TABLET =========================*/

@media (min-device-width:1024px) and (max-width:989px),
screen and (max-device-width:480px), screen 
and (min-device-width : 768px) and (max-device-width : 1024px),
(min-device-width:481px) and (max-device-width:1024px) and (orientation:portrait){
	body, .innerWrapper, #header, #middle, #content, #sidebar, #footer{ /* Do not change, add padding or margin to the contained elements (p,ul,img, etc.) */
		margin:0 auto;
		width:100%;
	}
	
	 #content{
		margin-bottom:20px;
	 }
	 
	 #content, #sidebar{
		padding-left:0;
		padding-right:0;
	 }
	
	#logo{
		padding:0 40px;
	}
	
	#wrapper{
		background:none;
		width:100%;
	}
	
	#nav ul{
		padding:0;
	}
	
	#nav ul, #middle{
		width:100%;
	}
	
	/*.flex-direction-nav{
		display:none;
	}*/
	
	#content p, #content a, #content h4, #content .title, #sidebar p, #sidebar h4, #sidebar .title, #footer p, #footer ul{
		margin-left:20px;
		margin-right:20px;
		padding:0;

	}
	
	.left{
		margin-left:20px;
	}
	
	.right{
		margin-right:20px;
	}
		
	#content img{
		margin-left:20px;
	
	}
	
	/* sidebar styles ----------------------------------------- */
	
	#sidebar ul{
		width:100%;
		text-align:center;
	}
	
	#sidebar li{
		min-width:215px;
		padding:30px 10px;
		text-align:left;
	}
	
	#sidebar table{
		width:100%;
	}
	
	
	#sidebar ul{
		width:100%;	
	}
	
	#sidebar li{
		min-width:215px;
		padding:30px 10px;
	}
	
	#sidebar table{
		width:100%;
	}
	
	/* footer styles ----------------------------------------- */
	
	#footerCont{
		background:none;
		width:auto;
	}
	
	#footerNav{
		display:block;
	}

}

@media (max-device-width:900px), screen and (max-width:900px){
	html, body{
	}
	
	#footerCont{
		height:auto;
		padding:0;
		text-align:center;
	}
	
	#footerNav{
		display:none;
	}
}

@media (max-device-width:690px), screen and (max-width:690px){
	#header{
		background:none;
	}
	
	#logo{
		padding-left:0;
		padding-right:0;
		text-align:center;
	}
	
	#logo img{
		max-width:95%;
		margin:0 auto;
	}
	
	#footer{
		font-size:.8em;
	}
	
	
}

@media (min-device-width:1024px) and (max-width:509px), (max-device-width:480px) and (orientation:portrait), screen 
and (min-device-width : 320px) and (max-device-width : 480px){
	
	html, body{
	}
	
	#content{
		margin-top:25px;
	}
	
	/* nav ---------------------------------------------------------*/
	
	#nav{
		border-width:1px 0;
		height:50px;
		margin-top:0;
		background:#D5D5D5;
	}
	
	#nav #menu{
		text-align:center;
	}
	
	#nav #menu p{
		color:#666;
		display:block;
		height:50px;
		line-height:50px;
		margin:0;
		text-align:center;
	}
	
	#nav #menu:hover p{
		color: #d12741;
	}
	
	#nav ul{
		height:auto;
		padding:0;
	}
	
	#nav li{
		width:100%;
	}
	
	#nav #menu ul{
		display:none;
		float:left;
		position:absolute;
		z-index:10;
	}
	
	#nav #menu ul li{
		border-top:1px solid #ccc;
		border-left:none;
		border-right:none;
		clear:left;
		float:left;
		margin:0;
	}
	
	#nav #menu ul a, #nav #menu ul li{
		background:#fff;
		height:50px;
		width:100%;
	}
	
	#nav #menu ul a{
		line-height:50px;
		text-decoration:none;
	}
	
	#nav #menu ul li:hover, #nav #menu ul .current{
	}
	
	.no_js #nav #menu li:hover > ul, .no_js #nav #menu li:active > ul{
		display:block;
	}
	
	/* content and sidebar styles ----------------------------------------- */
	
	#content p, #content a, #content h4,  #content .title, #sidebar p, #sidebar a, #sidebar h4, #sidebar .title{
		padding:0 10px;
	}
	
	#sidebar li{
		float:none;
		min-width:none;
		padding:10px 0;
		width:100%;
		text-align:center;
	}
	
	#sidebar table{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	
	
	/* footer styles ----------------------------------------- */
	
	
	#footer{
		font-size:.7em;
		line-height:normal;
		padding-top:20px;
	}


}